:root, [data-bs-theme=light] {
  --bs-primary: #3fa110;
  --bs-primary-rgb: 63,161,16;
  --bs-primary-text-emphasis: #194006;
  --bs-primary-bg-subtle: #D9ECCF;
  --bs-primary-border-subtle: #B2D99F;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #3fa110;
  --bs-btn-border-color: #3fa110;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #5CAF34;
  --bs-btn-hover-border-color: #52AA28;
  --bs-btn-focus-shadow-rgb: 9,24,2;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #65B440;
  --bs-btn-active-border-color: #52AA28;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #3fa110;
  --bs-btn-disabled-border-color: #3fa110;
}

.btn-outline-primary {
  --bs-btn-color: #3fa110;
  --bs-btn-border-color: #3fa110;
  --bs-btn-focus-shadow-rgb: 63,161,16;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #3fa110;
  --bs-btn-hover-border-color: #3fa110;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #3fa110;
  --bs-btn-active-border-color: #3fa110;
  --bs-btn-disabled-color: #3fa110;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #3fa110;
}

